Summary: Gathman Repository
Name: gathman-release
Version: 0.4
Release: 1%{dist}
License: BSD
Group: System Environment/Base
Source: %{name}-%{version}.tar.bz2
BuildRoot: /var/tmp/%{name}-buildroot
Vendor: Business Management Systems <bms@bmsi.com>
Packager: Stuart Gathman <stuart@bmsi.com>
BuildArch: noarch

%description
Gathman release file. This package contains yum configuration for the
Gathman RPM Repository, as well as the public GPG keys used to sign packages.

%prep
%setup -q

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/etc/pki/rpm-gpg
mkdir -p $RPM_BUILD_ROOT/etc/yum.repos.d
cp -p RPM-GPG-KEY* $RPM_BUILD_ROOT/etc/pki/rpm-gpg
cp -p gathman.repo%{dist} $RPM_BUILD_ROOT/etc/yum.repos.d/gathman.repo
cp -p livna.repo $RPM_BUILD_ROOT/etc/yum.repos.d

%files
%defattr(0644,bin,bin)
/etc/pki/rpm-gpg/*
/etc/yum.repos.d/*

%changelog
* Fri Jul 19 2013 Stuart Gathman <stuart@gathman.org> 0.4-1
- Add source support

* Fri Jul 19 2013 Stuart Gathman <stuart@gathman.org> 0.3-1
- Add el6,el7,fc23

* Fri Jul 19 2013 Stuart Gathman <stuart@gathman.org> 0.2-1
- Add livna repo

* Fri Jul 19 2013 Stuart Gathman <stuart@gathman.org> 0.1-1
- Add Fedora 19
